training - Training #1050
Project training and KT
04/17/2023 08:38 AM - Karishma Tak

Status: Closed Start date: 04/17/2023
Priority: Normal Due date:

Assignee: Mohammad Aziz % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 08/22/2023 04:46 AM - riya jain
- % Done changed from 0 to 100

#2 - 08/22/2023 06:01 AM - riya jain

- Status changed from New to Closed
